Bug 861488 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:bb20c0548cc23688ab7ee18a466...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 15:44 EDT by Alberto Chiodi
Modified: 2012-10-18 17:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:38:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (7.10 KB, text/plain)
2012-09-28 15:44 EDT, Alberto Chiodi
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-28 15:44 EDT, Alberto Chiodi
no flags Details
File: xorg.conf (2.42 KB, text/plain)
2012-09-28 15:44 EDT, Alberto Chiodi
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (378 bytes, text/plain)
2012-09-28 15:44 EDT, Alberto Chiodi
no flags Details

  None (edit)
Description Alberto Chiodi 2012-09-28 15:44:44 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f61c633c000+0x60e4) [0x7f61c63420e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x30c0c00000+0xefe0) [0x30c0c0efe0]
:7: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f61cd42a000+0xde280) [0x7f61cd508280]
:8: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f61cd42a000+0x8f7db) [0x7f61cd4b97db]
:9: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f61cd42a000+0x11341a) [0x7f61cd53d41a]
:10: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f61cd42a000+0xca742) [0x7f61cd4f4742]
:11: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f61cd42a000+0x54043c) [0x7f61cd96a43c]
:12: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f61cd42a000+0x50e1e8) [0x7f61cd9381e8]
:13: /usr/bin/Xorg (0x400000+0xfe210) [0x4fe210]
:14: /usr/bin/Xorg (0x400000+0xcc8b7) [0x4cc8b7]
:15: /usr/bin/Xorg (BlockHandler+0x4a) [0x43820a]
:16: /usr/bin/Xorg (WaitForSomething+0x114) [0x4627d4]
:17: /usr/bin/Xorg (0x400000+0x34141) [0x434141]
:18: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:19: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x30c0021735]
:20: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Alberto Chiodi 2012-09-28 15:44:47 EDT
Created attachment 618721 [details]
File: Xorg.0.log
Comment 2 Alberto Chiodi 2012-09-28 15:44:50 EDT
Created attachment 618722 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Alberto Chiodi 2012-09-28 15:44:52 EDT
Created attachment 618723 [details]
File: xorg.conf
Comment 4 Alberto Chiodi 2012-09-28 15:44:54 EDT
Created attachment 618724 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Alberto Chiodi 2012-09-28 16:26:09 EDT
This is an abrt automatic report.
I use Nvidia original driver downloaded from nvidia corp. and self compile it after disabling nouveau driver.
Actual driver is 304.51 version (the last of stable release)
It's only two or three day that abrt alert me from this problem but my pc seems work without problems.
Perhaps it's a problem derived from this update?
xorg-x11-drv-intel-2.20.8-1.fc17.x86_64
(My pc have i7 intel processor on P8P67 asus motherboard with nvidia quadro 600 graphics card)
Hi
Comment 6 Alberto Chiodi 2012-09-29 10:59:31 EDT
It seems automatically solved.
Yesterday night I've updated fc17 and now all works without messages of alert or problem.
I think that it has been a problem of incompatibility with mesa driver and nvidia drivers
In fact I haved disabled nouveau driver but I didn't uninstalled it.
Probably when nvidia driver self compiling new kernel module (after kernel update) using automatic dkms function, have uninstalled libraries included in mesa packages that yum update have replaced.
Actually nvidia drivers seems works correctly.
hy
Comment 7 Adam Jackson 2012-10-18 17:38:55 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.